Subject: Re: [PATCH RFC net-next 0/9] net: stmmac: qcom-ethqos: cleanups and re-organise SerDes handling

From: Vinod Koul <[email-masked]>
Date: Tue, 17 Feb 2026 15:51:15 +0530

On 16-02-26, 15:42, Russell King (Oracle) wrote:
> Hi,
> 
> On Sat, Feb 14, 2026 at 12:51:13AM +0530, Mohd Ayaan Anwar wrote:
> > Hello Russell,
> > 
> > Things look pretty stable on the QCS9100 Ride R3 board (with the AQR115C
> > PHY). I would like to test a bit more and should be happy to provide a
> > Tested-by once that's complete.
> > 
> > I may also get access to a board with an RGMII PHY on Monday, so I’m
> > hoping to verify the changes to ethqos_rgmii_macro_init as well as your
> > patch from the previous series (“net: stmmac: qcom-ethqos: convert to
> > set_clk_tx_rate() method”) soon.
> 
> Looking forward to hearing the results, thanks!
> 
> As you seem to be fairly active with the qcom-ethqos stuff, please
> consider adding yourself to the "QUALCOMM ETHQOS ETHERNET DRIVER"
> maintainers entry. Thanks.
> 
> Vinod, are you still actively involved with this, and if not,
> should Mohd remove you from the entry for the dwmac-qcom-ethqos
> driver?

Yeah I am not doing anything in this area, pls do drop me from this

Thanks
-- 
~Vinod